Nowe posty

xx Apache2 i twarde https (2)
Wczoraj o 23:11:25
xx Czy istnieje emulator terminala który zapamieta komendy na jakiejś liście? (9)
2020-05-23, 17:04:57
xx RTLinux wybór dystrybucji (0)
2020-05-23, 15:42:54
xx Problem z instalacją Ubuntu na bootowalnym pendrajwie (9)
2020-05-22, 15:08:12
xx Ubuntudde 20.04 LTS nie działa Lightdm (8)
2020-05-22, 09:16:42
xx [Gra za darmo] GTA5 (1)
2020-05-20, 21:49:26
xx Marketing (1)
2020-05-13, 08:00:41
xx Polecenia Debian (1)
2020-05-10, 19:58:54
xx Uruchamianie pliku z każdego katlogu (2)
2020-05-10, 19:23:33
xx grafika w jadrze (1)
2020-05-10, 08:18:46

Autor Wątek: Debianowate -- problem z locales  (Przeczytany 154 razy)

Offline Michal Zajac

  • Users
  • Nowy na forum
  • *
  • Wiadomości: 17
    • Zobacz profil
Debianowate -- problem z locales
« dnia: 2007-06-08, 00:53:24 »
Zainstalowalem bylem Damn Small Linux'a. Chcialbym teraz miec w nim polskie znaki, jakby na to nie patrzec przydaja sie czasem. Jako ze DSL jest 'debianowaty' to wrzucilem radosnie apt-get install locales; wyskoczylo mi info, ze potrzebuje glibc w wersji 2.2.5-11.8; wrzucielem wiec apt-get install glibc-2*; ladnie sie zainstalowalo, tyle, ze teraz jak probuje znow zainstalowac locales, to wyrzuca mi blad, ze potrzebuje glibca dokladnie w wersji 2.25-11.8 i ogolnie to nie chce wspolpracowac, kiedy probowalem wrzucic apt-get install glibc-2.2.5-11.8 system zwrocil mi uwage, ze mam juz cos nowszego na dysku i on nie chce tego zmieniac. Kiedy to nowsze probowalem usunac, to do usuniecia zglosilo mi sie ponad 250MB pakietow, czyli caly DSL... Pomozcie prosze, bo bez ogonkow nie zdzierze dlugo:)